# Uses of Class
javassist.bytecode.annotation.IntegerMemberValue

Packages that use IntegerMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of IntegerMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type IntegerMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitIntegerMemberValue(IntegerMemberValue node)`